Index: mainboard/asus/a8v-e_se/dsdt.asl
===================================================================
--- mainboard/asus/a8v-e_se/dsdt.asl	(revision 2953)
+++ mainboard/asus/a8v-e_se/dsdt.asl	(working copy)
@@ -35,6 +35,141 @@
 	{
 		Processor (\_PR.CPU0, 0x00, 0x000000, 0x00) {}
 		Processor (\_PR.CPU1, 0x01, 0x000000, 0x00) {}
+
+    Scope (\_PR.CPU0)
+    {
+        Name (_PCT, Package (0x02)
+        {
+            ResourceTemplate ()
+            {
+                Register (FFixedHW, 
+                    0x00,               // Bit Width
+                    0x00,               // Bit Offset
+                    0x0000000000000000, // Address
+                    ,)
+            }, 
+
+            ResourceTemplate ()
+            {
+                Register (FFixedHW, 
+                    0x00,               // Bit Width
+                    0x00,               // Bit Offset
+                    0x0000000000000000, // Address
+                    ,)
+            }
+        })
+        Name (_PSS, Package (0x04)
+        {
+            Package (0x06)
+            {
+                0x00000898, 
+                0x0001ADB0, 
+                0x00000064, 
+                0x00000009, 
+                0xE0202A0E, 
+                0x0000020E
+            }, 
+
+            Package (0x06)
+            {
+                0x000007D0, 
+                0x00019C80, 
+                0x00000064, 
+                0x00000009, 
+                0xE0202A8C, 
+                0x0000028C
+            }, 
+
+            Package (0x06)
+            {
+                0x00000708, 
+                0x00015C0C, 
+                0x00000064, 
+                0x00000009, 
+                0xE0202B0A, 
+                0x0000030A
+            }, 
+
+            Package (0x06)
+            {
+                0x000003E8, 
+                0x0000BF68, 
+                0x00000064, 
+                0x00000009, 
+                0xE0202C82, 
+                0x00000482
+            }
+        })
+        Name (_PPC, 0x00)
+    }
+
+    Scope (\_PR.CPU1)
+    {
+        Name (_PCT, Package (0x02)
+        {
+            ResourceTemplate ()
+            {
+                Register (FFixedHW, 
+                    0x00,               // Bit Width
+                    0x00,               // Bit Offset
+                    0x0000000000000000, // Address
+                    ,)
+            }, 
+
+            ResourceTemplate ()
+            {
+                Register (FFixedHW, 
+                    0x00,               // Bit Width
+                    0x00,               // Bit Offset
+                    0x0000000000000000, // Address
+                    ,)
+            }
+        })
+        Name (_PSS, Package (0x04)
+        {
+            Package (0x06)
+            {
+                0x00000898, 
+                0x0001ADB0, 
+                0x00000064, 
+                0x00000009, 
+                0xE0202A0E, 
+                0x0000020E
+            }, 
+
+            Package (0x06)
+            {
+                0x000007D0, 
+                0x00019C80, 
+                0x00000064, 
+                0x00000009, 
+                0xE0202A8C, 
+                0x0000028C
+            }, 
+
+            Package (0x06)
+            {
+                0x00000708, 
+                0x00015C0C, 
+                0x00000064, 
+                0x00000009, 
+                0xE0202B0A, 
+                0x0000030A
+            }, 
+
+            Package (0x06)
+            {
+                0x000003E8, 
+                0x0000BF68, 
+                0x00000064, 
+                0x00000009, 
+                0xE0202C82, 
+                0x00000482
+            }
+        })
+        Name (_PPC, 0x00)
+    }
+
 	}
 
 	/* For now only define 2 power states:
